## golang-github-muesli-smartcrop 0.2.0+git20180228.f6ebaa7+dfsg1

=== debian/changelog ===
golang-github-muesli-smartcrop (0.2.0+git20180228.f6ebaa7+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.2.0+git20180228.f6ebaa7+dfsg1
  * Exclude examples/goodtimes.jpg too: CC-BY-2.0 is not DFSG-free either,
    as confirmed by our FTP Master.
  * Skip tests altogether because none of the example images provided upstream
    is DFSG-free, unfortunately.  Remove smartcrop_test.go from package too.

 -- Anthony Fok <foka@debian.org>  Thu, 01 Mar 2018 01:45:48 -0700

golang-github-muesli-smartcrop (0.2.0+git20180221.c2a0373+dfsg1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.2.0+git20180221.c2a0373+dfsg1
  * Add copyright information for example picture
  * Exclude example/gopher.jpg image.
    The image is licensed under CC-BY-NC-2.0 and therefore
    not free according to the DFSG.
  * Add patch to use DFSG-free test data
  * Add dversionmangle to d/watch

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 27 Feb 2018 22:37:17 +0100

golang-github-muesli-smartcrop (0.2.0+git20180204.1db4849-1) unstable; urgency=medium

  * Initial release (Closes: #889729)

 -- Anthony Fok <foka@debian.org>  Tue, 06 Feb 2018 07:00:04 -0700
