=== debian/control ===
Source: golang-github-muesli-smartcrop
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 11),
               dh-golang,
               golang-any,
               golang-github-nfnt-resize-dev,
               golang-golang-x-image-dev
Standards-Version: 4.1.3
Homepage: https://github.com/muesli/smartcrop
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-muesli-smartcrop.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-muesli-smartcrop.git
XS-Go-Import-Path: github.com/muesli/smartcrop
Testsuite: autopkgtest-pkg-go

Package: golang-github-muesli-smartcrop-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-nfnt-resize-dev,
         golang-golang-x-image-dev
Description: smartcrop finds good image crops for arbitrary crop sizes
 smartcrop finds good image crops for arbitrary sizes.
 It is a pure Go implementation, based on Jonas Wagner's smartcrop.js
 (https://github.com/jwagner/smartcrop.js)
