=== debian/rules ===
#!/usr/bin/make -f

# Unfortunately, both example images are CC-BY-2.0 which is not DFSG-free...
#export DH_GOLANG_INSTALL_EXTRA := examples

%:
	dh $@ --buildsystem=golang --with=golang

# Disable tests which would fail anyway without example images
override_dh_auto_test:

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	rm -v debian/golang-github-muesli-smartcrop-dev/usr/share/gocode/src/github.com/muesli/smartcrop/smartcrop_test.go
