## golang-github-muesli-smartcrop 0.3.0%2Bdfsg1

=== debian/changelog ===
golang-github-muesli-smartcrop (0.3.0+dfsg1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream version 0.3.0
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Update debian/watch to version=4 and add "repacksuffix=+dfsg1"
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.5.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Add "Rules-Requires-Root: no" to debian/control
  * Simplify debian/rules with DH_GOLANG_EXCLUDES

 -- Anthony Fok <foka@debian.org>  Fri, 21 Feb 2020 05:41:10 -0700
