=== debian/rules ===
#!/usr/bin/make -f

# Unfortunately, both example images are CC-BY-2.0 which is not DFSG-free...
#export DH_GOLANG_INSTALL_EXTRA := examples

export DH_GOLANG_EXCLUDES := smartcrop_test.go

%:
	dh $@ --buildsystem=golang --with=golang

# Disable tests which would fail anyway without example images
override_dh_auto_test:
