## golang-github-muesli-smartcrop 0.3.0+dfsg1

=== debian/changelog ===
golang-github-muesli-smartcrop (0.3.0+dfsg1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Apply multi-arch hints. + golang-github-muesli-smartcrop-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 23 Nov 2022 22:02:28 +0000
