=== debian/control ===
Source: golang-github-muesli-smartcrop
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-nfnt-resize-dev,
               golang-golang-x-image-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-muesli-smartcrop
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-muesli-smartcrop.git
Homepage: https://github.com/muesli/smartcrop
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/muesli/smartcrop

Package: golang-github-muesli-smartcrop-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-nfnt-resize-dev,
         golang-golang-x-image-dev
Multi-Arch: foreign
Description: smartcrop finds good image crops for arbitrary crop sizes
 smartcrop finds good image crops for arbitrary sizes.
 It is a pure Go implementation, based on Jonas Wagner's smartcrop.js
 (https://github.com/jwagner/smartcrop.js)
